echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 25 menu
if errorlevel 20 xref
if errorlevel 17 plane3d
if errorlevel 14 bingo
if errorlevel 13 area
if errorlevel 12 phonewrd
if errorlevel 10 hurrican
if errorlevel 9 wthrconv
if errorlevel 8 tornado
if errorlevel 5 africa
if errorlevel 4 triangle
go
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
